/*** DEFAULT STYLES ****/
* { margin: 0; padding: 0;}
html { height: 100%; overflow-y: scroll;}
body { background-color:#eeeeee; font-family: 'Open Sans', sans-serif; font-size:13px; color: #000000; width:100%; text-align:left; font-weight:400; }
#container { width:100%; }
.innerContainer { width:100%;}
.wrap { width:1040px; margin:0 auto; }
.innerWrapper { background-color: #FFFFFF; width:1040px; float:left; clear:both; position:relative; }
.upg{background:url(../images/HM2019-BackgroundUpgrade_home.jpg) no-repeat center top; height: 820px; }
.HomePage { background:url(../images/HM2019-Background_main-half.jpg) no-repeat center top; }
section#header, section#content, section#footer { clear:both;  width:100%; }
.Prod { padding:21px 0 0 0; }
.header { height:76px; }
.product.stan .Prod, .product.del .Prod, .product.mac.mac2 .Prod { background: url(../images/HM2019-BackgroundUpgrade_home.jpg) no-repeat center top; }
.standard .Prod, .deluxe .Prod, .crossell .Prod, .sub .Prod { background: url(../images/HM2019-BackgroundUpgrade_home.jpg) no-repeat center top; }
.crossell .Prod { background: url(../images/HM2019-BackgroundUpgrade_paper.jpg) no-repeat center top; }
.home h1 { font-size:43px; font-weight:700; line-height:42px; color: #FFFFFF; padding:10px 0px 10px 0px; margin:0px; text-shadow: 1px 1px 3px #2a2a2a; }
.home h1 span { font-weight:200; font-size:25px; }
.home h3 { white-space:normal; font-size:32px; text-align:center; color: #522c8e; font-weight: bold; line-height:25px; padding:10px 0px 0px 0px; margin:0px; }
.home h3.main { color: #000000; font-weight: bold; padding-bottom: 15px;}
.home p { font-size:14px; color: #000000; }
.home p.main { font-size:14px; text-align: center; color: #000000; padding: 0 40px 21px 40px;}
.scrap .Prod {  }
.plain .Prod { background:url(../images/HM2019-BackgroundUpgrade_home.jpg) no-repeat center top; padding:20px 0px; margin:0px; }
.plain .Prod h2 { color: #FFFFFF; margin:0px; padding: 28px 0 0 0; line-height:36px; text-shadow: 1px 1px 3px #2a2a2a; }
.plain .Prod h3 { font-size: 18px; font-weight: bold; }
.reseller .Prod a, .support .Prod a { font-weight:bold; color:#0F8EB4 !important; }
.support .Prod h3, .reseller .Prod h3, .prodres .Prod .text_right h3, .prodres .Prod .text_left h3, .prodres .Prod .text_whole h3  { background: #187D8F; font-size:18px; line-height:21px; padding: 21px; margin:0px; color: #FFFFFF; }
.prodres .Prod h3 { background: none; font-size:26px; line-height: 32px; padding: 12px 21px 0 28px; text-shadow: 1px 1px 3px #2a2a2a; }
.prodres .Prod div.list_left, .prodres .Prod div.list_right { width: 228px; float: left; }
.prodres .Prod div.list_whole { width: 456px; }
.prodres .Prod .S4 { background: #ffffff; width: 730px; padding: 0; margin: 0; position: absolute; top: 298px; right: 16px; clear: both; }
.prodres .Prod .S4 .text_left, .prodres .Prod .S4 .text_right { width: 365px; float: left; } 
.prodres .Prod .S4 .text_whole { width: 730px; } 
.prodres .Prod .S4 .text_left p { background: #FFFFFF; }
.prodres .Prod .S4 .text_right p { background: #f6f0ff; height: 305px; }
.prodres .Prod .S4 .text_left p, .prodres .Prod .S4 .text_right p, .prodres .Prod .S4 .text_whole p { font-size: 14px; padding: 21px; }
.prodres .Prod div.list_left ul.bul{ padding-right: 0; }
.support .Prod h5 { font-size: 13px; color:#000000; margin:0px; padding: 0 0 12px 0; }
.support .Prod .P2 {width: 470px;border: 1px solid #23B8D0;padding: 0;}
.support .Prod .P1 { width: 958px; border: 1px solid #23B8D0; padding: 0; margin: 0 40px; }
.resources .Prod a { font-size:14px; color: #000000; font-weight: normal; }
.resources .Prod a:hover { color: #512e86 !important; } 
.resources .Prod h3 { padding-bottom: 40px; }
.resources .Prod ul { padding:10px 0px 20px 60px; }
.register.plain .Prod, .error.plain .Prod { padding:20px 0 32px 0; }
.register h2.new_titleH2 { background: url(../images/HM2018-TitleBG.png) no-repeat 292px 17px; margin-bottom: 30px;}
.register h2.new_titleH2Long { background: url(../images/HM2018-TitleBGLong.png) no-repeat center 18px; margin-bottom: 30px;}
.register h2.new_titleH2, .register h2.new_titleH2 span, .register h2.new_titleH2Long, .register h2.new_titleH2Long span, .rebate h2.new_titleH2Long, .rebate h2.new_titleH2Long span, .refund h2.new_titleH2Long, .refund h2.new_titleH2Long span { font-size: 36px; color: #FFFFFF; font-weight: bold; text-shadow: 1px 1px 3px #2a2a2a; text-align: center; padding-top: 0;}
.register h3.new_subtitle { font-size: 18px; font-weight: bold; color: #512e86 !important; text-align: center; padding: 30px !important; } 
.privacy .Prod h3 { font-size:16px; line-height:20px; padding-top:20px; }
.privacy .Prod a { font-weight:400; color: #512e86 !important; text-decoration: underline !important;}
.privacy .Prod p { padding: 21px 21px 0 21px; }
.product .Prod h5 { font-size:18px; line-height:25px; padding:5px 0px 0px 0px; margin:0px; color:#512e86; }
.product .Prod h5.hover{ color:#8970b4; }
.product .Prod h6 { font-size:40px; font-weight: bold; line-height:25px; padding:5px 0px 0px 0px; color:#512e86; }
.product .Prod h6 sup { font-size: 21px !important; font-weight: bold !important; line-height: 12px !important; }
.prodres .Prod { }
.prodres .dark-gradient { color:#2a2a2a; margin-left:5px; }
.prodres .dark-gradient h3 { padding:10px 0px 0px 0px; font-weight:700; font-size:26px; line-height:26px; color:#454486; }
.prodres .dark-gradient a { padding-bottom:5px; }
.prodres.card3 .Prod { background:url(../images/HM2019-BackgroundUpgrade_home.jpg) no-repeat center top; }
.newmac .Prod { background:url(../images/HM2016-SubUpgrade.jpg) no-repeat center -60px #0e7898; }
.newmac .TU1 { font-size:29px; font-weight:400; text-align:center; line-height:36px; padding-top:15px; }
.newmac .TU1 span { font-size:25px; font-style:italic; font-weight:300; line-height:33px; }
.mac2 .abs.largenew { background:url(../images/HM2015_NewMac-burst.png) no-repeat left top; }

img { border: 0px; padding:0px; margin: 0px; }
a { color:#0F8EB4; border:0px; margin:0px; text-decoration:none; cursor:pointer; display:inline-block; vertical-align:top; position:relative; }
p { margin:0px; padding:10px 0px; }     
li, ul { margin:0px; padding:0px; list-style-type:none; text-align:left; }

.LeftContent { float:left; }
.RightContent, .RightContent1 { float:right; }
.Standard-Upg { border: 1px solid #007da2; background:url(../images/HM2019-Standard-Ribbon.png) no-repeat center 14px; text-align: center; margin: 0 18px 0 18px; border-radius: 15px; }
.Standard-Upg h1.prod-title { color: #000000; font-size: 25px; font-weight: normal; padding: 42px 0 12px 0;}
.Deluxe-Upg { border: 1px solid #4e2b8a; background:url(../images/HM2019-Deluxe-Ribbon.png) no-repeat center 14px; text-align: center; margin: 0 18px 0 0;  border-radius: 15px;}
.Deluxe-Upg h1.prod-title { color: #000000; font-size: 25px; font-weight: normal; padding: 42px 0 12px 0;}
.FullContent, section { width:100%; clear:both; float:left; position:relative; }
.divabs { position:relative; }
.divabs span { color: #ffffff; font-size: 13px; left: -240px; line-height: 12px; position: absolute; text-align: center; top: 65px; width: 245px; }
.clear { clear:both; }
.centercontent { display:block; text-align:center; clear:both; width:100%; }
.centercontent span { text-align: center; }

.centercontent p { color: #ffffff; font-size: 13px; left: 50px; line-height: 12px; text-align: center; top: 80px; width: 245px; padding:0px; }
.alignleft { text-align:left; }
.btn { display:inline-block; text-decoration:none !important; position:relative; z-index:1;  display:inline-block; vertical-align:top; }
.btn:hover { cursor:pointer; text-decoration:none !important; }
.rounded { -moz-border-radius: 0px; -webkit-border-radius: 0px; -khtml-border-radius: 0px; border-radius: 0px; position:relative; }
.noBG { background:none !important; }
.np { padding:0px !important; }
.nowrap { white-space:nowrap; }
.none { display:none !important; }
.P-LR { padding-left:20px !important; padding-right:20px !important; }
.P-L { padding-left:20px !important; }
.P-R { padding-right:20px !important; }
.P-T { padding-top:20px !important; }
.P-TB { padding-bottom:36px !important; padding-top:20px !important; text-align: center; }
.p-tb { padding-bottom:36px !important; padding-top:10px !important; }
.p-t { padding-top:10px !important; }
.p-b { padding-bottom:36px !important; }
.p-l { padding-left:10px; !important; }
.p-r { padding-right:10px; !important; }

strong { font-weight:700; }
sup { vertical-align: top !important; font-size: 0.5em !important; line-height:normal !important; font-weight:400 !important; }

h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px; font-weight:bold; overflow:visible; position:relative; }

h1 {font-size: 30px;line-height:25px;text-align:center;font-weight:700;white-space:nowrap;}
h2 { font-size:36px; line-height:40px; text-align:left; font-weight:700; padding:0px 65px; white-space:nowrap; }
h2 span { font-size:26px; font-weight:400; line-height:32px; }
h3 { font-size:26px; line-height:30px; text-align:left; font-weight:400; padding:0px 30px; white-space:nowrap; }
h3 span { font-size:20px; font-weight:300; }
h4 { font-size:16px; font-weight:300; padding:15px 30px 20px; line-height:23px; }
h5 { color:#1698BB; font-size:18px; line-height:18px; font-weight:700; padding:15px 0px 5px; }
h6 { color:#2a2a2a; font-size:20px; line-height:20px; font-weight:700; padding:15px 0px 10px; }

/* FORM STYLE */

input.rounded { -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border:1px solid #b3b3b3; background-color:#ffffff; height:25px; line-height:25px; color:#aaaaaa; padding:1px 5px; }
select.rounded { -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border:1px solid #b3b3b3; background-color:#ffffff; height:28px; padding:3px; color:#aaaaaa; font-weight:normal !important; }
select.large { width:230px; }
input.small { width:90px; }
input.medium { width:150px; }
input.large { width:220px; }
textarea.large { width:280px; padding:5px; resize:none; height:80px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border:1px solid #b3b3b3; background-color:#ffffff; text-align:left; }
.alert { color:red !important; }

.form2 { width:775px; background-color:#FFFFFF; color:#000000; margin: 0 132px; }
.form1 input, select { font-size:18px; font-weight: normal; color:#5b5b5b; }
.form1 { font-size:15px; color:#2a2a2a; }
.form1 .T1 { font-size:44px; font-weight:bold; text-align:center; color:#045070; }
.form1 .T2{ font-size:23px; font-weight:bold; text-align:center; color:#045070;  }
.form1 .txt-label { font-weight:bold; color:#512e86; text-align:left; }
.center { text-align:center !important; }
.form1 .txt-label span { font-weight:normal; font-style:italic; font-size:13px; }
.form1 .f-duo { background: #e3e3e3; width:280px; padding:5px 10px; margin:0px; height:30px; line-height:21px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border:1px solid #cdcdcd; }
.form1 .f-duo.duo1 { background: url(../images/HCSLP722-20140604-f-duo1.jpg) no-repeat left top #ffffff; padding:5px 10px 5px 45px; width:245px; }
.form1 .f-duo.duo2 { background: url(../images/HCSLP722-20140604-f-duo2.jpg) no-repeat left top #ffffff; padding:5px 10px 5px 45px; width:245px; }
.form1 .fullIcon { background: url(../images/HCSLP722-20140604-f-duo3.jpg) no-repeat left top #e3e3e3 !important; padding:5px 10px 5px 45px; width:245px; }
.form1 .duoIcon { background: url(../images/HCSLP722-20140604-f-duo3.jpg) no-repeat left top #e3e3e3 !important; padding:5px 10px 5px 45px; width:245px; }
.form1 .f-full { background: #e3e3e3; width:602px; padding:5px 10px; margin:0px; height:30px; line-height:21px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; border:1px solid #cdcdcd; }
.form1 .f-trio, .whole_inputbox { background: #e3e3e3; width:218px; padding:5px 10px; margin:0px; height:30px; line-height:21px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border:1px solid #cdcdcd; }
.form1 .f-trio.zip { width:122px !important; }
.form1 .sel-trio select { background: #e3e3e3; width:162px !important; padding:7px 10px 5px; margin:0px; height:42px; line-height:30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border:1px solid #cdcdcd; }
.form1 .sel-trio.state select { width:200px !important; }
.form1 .sel-full select { background: #e3e3e3; width:624px !important; padding:7px 10px 5px; margin:0px; height:42px; line-height:30px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border:1px solid #cdcdcd; }
.form1 .btn.submit { width: 181px; height:54px; background:url(../images/HM-Submit.png) no-repeat left top; border:none; margin:0px; padding:0px; }
.form1 .btn.submit:hover, .next_Button:hover { background-position: 0; opacity: 0.9; }
.form1 .btn.reset { width:127px; height:37px; background:url(../images/HCSLP722-20140604-b-reset.jpg) no-repeat left top;  border:none; margin:0px; padding:0px; }
.form1 .btn.next { width:127px; height:37px; background:url(../images/HCSLP722-20140604-b-next.png) no-repeat left top;  border:none; margin:0px; padding:0px; }
.form1 .btn.proceed { width:164px; height:44px; background:url(../images/HCSLP722-20140604-b-proceed.jpg) no-repeat left top;  border:none; margin:0px; padding:0px; }
.form1 h2 { color:#FFFFFF; padding:0px 0px 10px 0px; }
.form1 h3 { font-size:23px; font-weight:normal; text-align:center; color:#0F8EB4 !important; margin:0px; padding:0 0 40px 0; }
.form1 h3 span { font-size:32px; font-weight:bold; }

.form1 .h-full { padding:4px 10px 9px 10px; display:inline-block; }
.form1 .h-half { padding:4px 10px 9px 10px; display:inline-block; }
.form1 .h-trio { padding:4px 10px 9px 10px; display:inline-block; }
.form1 .bg-highlight { background-color:#FFF7C2; }
.form1 .p-2 { padding-bottom:2px; }
.form1 .p-right { float:right; margin-right: 100px; text-align: left; width: 250px; }
.form1 .p-left { float:left; line-height: 25px; padding-left: 120px; }

.mid-main p { padding:5px 0px 10px; line-height:20px; }
.mid-main h3 { padding:10px 0px 15px; line-height:22px; font-weight:700; }
.mid-main h4 { padding:10px 0px 0px; }
.mid-main span { font-weight:bold; color:#1698bb; }
.mid-main .fullcontent1, .rounded.mid-main .leftcontent-Inner { line-height:20px; }
.mid-main .fullcontent1.center { padding:10px 0px; }
.NextBack { width: 482px; }
.NextBack .NextBackContent { display:none; background: #FFFFFF; width: 440px; padding: 21px; border-left: 1px solid #9a9dca; border-bottom: 1px solid #9a9dca; border-right: 1px solid #9a9dca;}
.NextBack .S-1a .LeftContent { width:220px; }
.NextBack .S-1a .RightContent { width:220px }
.NextBack .S-1b .LeftContent { width:220px; }
.NextBack .S-2a .RightContent { width:388px; }
.NextBack .D-1a .RightContent { width:220px; }
.NextBack .D-1b .LeftContent { width:220px; }
.NextBack .D-1b .LeftContent .RightContent { width:110px; margin-top: -180px; }
.NextBack .D-1b .RightContent { width:180px; }
.NextBack .M-1a .LeftContent { width:155px; }
.NextBack .M-1a .RightContent { width:280px; }
.NextBack .M-1b .LeftContent { width:200px; }
.NextBack .M-1b .RightContent { width:200px; }
.NextBack .M-1c .LeftContent { width:260px; }
.NextBack .M-1c .RightContent { width:150px; }
.NextBack .M-2a .RightContent { width:350px; }
.NextBack .M-3a .LeftContent { width:220px; }
.NextBack .M-4a .LeftContent { width:200px; }
.NextBack ul.bul { padding:0px; }
.NextBack h3 { color:#8f91b8; font-size:16px; }
.NextBack h3 span { font-size:14px; font-weight:normal; }
.NextBack a.BackNextBtn { width:20px; height:22px; position: absolute; top: 12px; right: 21px; }
.NextBack a.BackNextBtn:hover { background-position: 0 0 !important; opacity: 0.3; }
.NextBack a.left { background:url(../images/Back.png) no-repeat left top; margin-right: 24px; }
.NextBack a.right { background:url(../images/Next.png) no-repeat left top; } 
.NextBack #Controller { background: #8f91b8; width: 446px; height: 52px; padding: 0 19px; position: relative; }
#Controller span.title{ width: 250px; font-size: 16px; color: #FFFFFF !important; text-align: left; font-weight: bold; position: absolute; top: 15px; left: 20px;}


.mac-review { background-color:#ffffff; border:1px solid #b3ccd1; padding:20px; width:158px; font-size:16px; font-weight:bold; }
.mac-review2 { background-color:#f2f7f8; border:1px solid #b3ccd1; padding:20px; width:158px; margin-top:-1px; margin-bottom:15px; }

.form1 .btn:hover { background-position:0px bottom !important; text-decoration:none; cursor:pointer; }

/* HEADER */
#header { height:76px; color:#FFFFFF; font-weight:400; }
.Special { background:url(../images/HM2019-UpgTitlebg.png) no-repeat center top; width:525px; font-size:21px; font-weight:700; color:#512e86; left:256px; top:10px; text-align:center; line-height:21px; position: absolute; padding-top: 32px; }
.Special span { font-size:14px; font-weight: 400; text-transform: capitalize; }
.sqcall { clear:right; font-size:13px; padding:4px 20px 0 0; color: #512e86;}
.logo a { width:167px; height:80px; background:url(../images/HM-Logo.png) no-repeat left top; margin: 5px 0 0 20px;}
.logoCH a { width:161px; height:62px; background:url(../images/LogoCH.png) no-repeat left top; margin: 7px 0 0 20px;}
.logo2 a { width:378px; height:80px; background:url(../images/HM2020-Logo.png) no-repeat left top; margin: 5px 0 0 20px;}
a.LiveChat { width:97px; height:41px; background:url(../images/HM2019-LiveChat.png) no-repeat left top; right:20px; top:16px; position: absolute; }

ul.headerNav { list-style-type:none; white-space:nowrap; color:#0F8EB4; font-size:15px; padding:7px 110px 0px 0px; }
ul.headerNav li { color: #512e86; float:left; padding:10px; white-space:nowrap; }
ul.headerNav li a { color:#512e86; font-weight: bold; }
ul.headerNav li a.cart{ position:relative; left: 98px; }
ul.headerNav2 { padding:22px 9px 0px 0px; font-size:16px; }

ul.LeftNav { display:block; font-weight:bold; font-size:14px; }
ul.LeftNav li { background:#8f91b8; font-size: 13px; color: #FFFFFF; font-weight: normal; padding: 18px 30px 12px 30px; border-bottom: 1px solid #757795; }
ul.LeftNav li:last-child, ul.LeftNav { border-bottom: none; }
ul.LeftNav li:hover { color:#FFFFFF; cursor:pointer; }
ul.LeftNav li#first { display:none; }
ul.LeftNav li.G1a { font-size:16px; font-weight: bold; color:#FFFFFF; padding: 18px 30px 12px 30px; }
ul.LeftNav span.Icon01 { background: url(../images/HM2018-sidenavIcon_01.png) no-repeat 0 center !important; padding: 0 32px 3px 0; }
ul.LeftNav span.Icon02 { background: url(../images/HM2018-sidenavIcon_02.png) no-repeat 0 center !important; padding: 0 32px 3px 0; }
ul.LeftNav span.Icon03 { background: url(../images/HM2018-sidenavIcon_03.png) no-repeat 0 center !important; padding: 0 32px 3px 0; }
ul.LeftNav span.Icon04 { background: url(../images/HM2018-sidenavIcon_04.png) no-repeat 0 center !important; padding: 0 32px 3px 0; }
ul.LeftNav span.Icon05 { background: url(../images/HM2018-sidenavIcon_05.png) no-repeat 0 center !important; padding: 0 32px 3px 0; }
ul.LeftNav span.Icon06 { background: url(../images/HM2018-sidenavIcon_06.png) no-repeat 0 center !important; padding: 0 32px 3px 0; }
ul.LeftNav span.Icon07 { background: url(../images/HM2018-sidenavIcon_07.png) no-repeat 0 center !important; padding: 0 32px 3px 0; }
ul.LeftNav span.Icon08 { background: url(../images/HM2018-sidenavIcon_08.png) no-repeat 0 center !important; padding: 0 32px 3px 0; }
ul.LeftNav span.Icon01:hover, ul.LeftNav li.Icon02:hover, ul.LeftNav li.Icon03:hover, ul.LeftNav li.Icon04:hover, ul.LeftNav li.Icon05:hover, ul.LeftNav li.Icon06:hover, ul.LeftNav li.Icon07:hover, ul.LeftNav li.Icon08:hover { opacity: 0.7 !important; color: #265e63 !important; text-decoration: none !important; }
ul.LeftNav li.active { background: #9a9dca !important; }

/* BODY */
.Plus { background: #FFFFFF; padding:0 0 15px 0px; text-align:center; }
.sub .Plus { padding:30px 0px;  }
.upsell .Plus, .sub .Plus { text-align:left;  }
.upgrade.sub .Plus { text-align:center; background-color: #FFFFFF; }
.MidBox { width:518px; padding-top: 18px; }
.Shadow { background:url(../images/HM2018-Desc-Shadow.png) no-repeat bottom center; padding-bottom: 30px; }
.Desc { background-color: #FFFFFF; width:230px; }
.MidBox h1.Product-header{ font-size:32px; color: #FFFFFF; font-weight:700; text-align:center; padding: 6px 18px 21px 0; text-transform: uppercase; text-shadow: 1px 1px 3px #2a2a2a; }
.TU1 p {font-size:23px; color: #FFFFFF; font-weight:500; text-align:center;padding: 36px 0 58px 0; text-shadow: 1px 1px 3px #2a2a2a; margin-left: -17px; }
p.System-Req { background:url(../images/HM2018-Border.png) no-repeat; background-position:  center 45px; font-size:13px; color: #000000; font-weight:normal; text-align:center;  padding: 6px 0 0 0;}
.TU2 {color: #000000; font-size: 21px;font-weight: 400;text-align:center;padding-top: 21px;text-transform: uppercase; }
.TU3 {width: 900px;margin-left: 100px;}
.TU3-a1 { width:115px; font-size:13px; color:#000000; text-align:center; line-height: 17px; }
.TU4 { width:550px; margin-left:auto; margin-right: auto; margin-bottom:56px; }
.TU4-a1 { width:143px; font-size:12px; color:#000000; text-align:center; }
.TU4-a2 { width:127px; font-size:12px; color:#000000; text-align:center; }
.TU4-a3 { width:145px; font-size:12px; color:#000000; text-align:center; }
.TU4-a4 { width:132px; font-size:12px; color:#000000; text-align:center; }
.three-cards .S2 { width: 485px; padding:0; }
.three-cards .U1 { background: #ffffff; width: 368px; padding:30px 30px 30px 40px; }
.three-cards .U2 { margin: 20px 0px 0px -150px;  }
.three-cards .U3 { width:237px; padding:40px 28px 40px 40px; margin:0px; }
.three-cards .Plus, .mac .Plus, .scrap .Plus, .hdeluxe .Plus { padding:30px 0px; }

.A2 { width:460px; padding-top: 35px; }
.A2a { padding-bottom:20px !important; left: -20px; }
.A2b { width: 430px; padding-left: 15px; }
.A2a h3 { font-size: 18px; font-weight: normal; text-align: center; text-shadow: 1px 1px 1px #3d3d3d}
.A2a h3 strong { font-size: 25px; font-weight: bold; }
.B1 h2.centercontent { height: 64px; } 
.B2 { padding:25px 0px 10px; }
.C2 { width: 488px; padding-left: 12px; }
.C2a h1.Product-Title span, .C3a h1.Product-Title span, .C4a h1.Product-Title span { font-size: 17px; font-weight: normal; letter-spacing: 5px; display: block; margin-bottom: 6px; }
.C2a h1.Product-Title { font-size: 35px; font-weight: bold; color: #FFFFFF; text-shadow: 1px 1px 3px #2a2a2a; }
.C3a h1.Product-Title { font-size: 35px; font-weight: bold; color: #FFFFFF; text-shadow: 1px 1px 3px #2a2a2a; }
.C4a h1.Product-Title { font-size: 35px; font-weight: bold; color: #FFFFFF; text-shadow: 1px 1px 3px #2a2a2a; }
.C2a p.product-desc { font-size: 14px; font-weight: bold; line-height: 24px; color: #FFFFFF; padding: 21px 0 21px 12px; text-shadow: 1px 1px 1px #3d3d3d; }
.C3a p.product-desc { font-size: 14px; font-weight: bold; line-height: 24px; color: #FFFFFF; padding: 21px 0 21px 12px; text-shadow: 1px 1px 1px #3d3d3d; }
.C4a p.product-desc { font-size: 14px; font-weight: bold; line-height: 24px; color: #FFFFFF; padding: 21px 0 21px 12px; text-shadow: 1px 1px 1px #3d3d3d; }
.C2a ul.bul { background: #FFFFFF; border: 1px solid #007da2; padding: 21px 30px; margin-left: 12px; }
.C3a ul.bul { background: #FFFFFF; border: 1px solid #522c8e; padding: 21px 30px; margin-left: 12px; }
.C4a ul.bul { background: #FFFFFF; border: 1px solid #344e6d; padding: 21px 30px; margin-left: 12px; }
.A2b ul.bul { background: #FFFFFF; border: 1px solid #522c8e; padding: 15px 21px; }
.S2b ul.bul { padding: 21px 21px; }
.C3 {padding: 19px 0 42px 0;}
.D1 { width:330px; }
.D1a { padding-left:20px; }
.E1 { font-size:12px; font-weight:700; text-align:center; color:#454486; width:160px; }
.E1a { padding-bottom:15px; margin-top:-164px; text-align: center; }
.E2 { text-align:center; font-weight:400; color:#ffffff; font-size:14px; padding-top:22px; margin-bottom:-50px; }
.F2  { font-size:20px; font-weight:700; color:#1698BB; line-height:22px; }
.F3 { font-size:14px; font-weight:700; line-height:25px; }
.F4 { font-size:12px; font-weight:400; line-height:17px; }
.F5 { font-size:16px; font-weight:700; color:#1698BB; line-height:25px; }
.G1 { background: #3c8e95; width:267px; margin: 0 24px; }
.G3 { width:200px; padding-left: 15px; }
.K4a { width:290px; margin-left:20px; margin-top:20px; }
.K4a1 { width:220px; padding:20px 35px; margin-left:20px; }
.L1 { width:240px; padding-left:30px; }
.L1 p { padding:0px 20px; font-size:11px; }
.L2 { width:500px; padding-top:10px; position: relative; }
.L2 h3 { padding:0px 5px; }
.L3 { padding-right: 24px; }
.N1 { }
.N2 { width:640px; }
.N3 { padding:10px 0px 10px; }
.P1 { width: 950px; padding: 45px 45px 21px 45px; color:#2a2a2a; }
.P1 h3, .P2 h3 { padding:10px 0px 0px 0px; color:#0F8EB4; font-size:16px; font-weight:700; line-height:20px; }
.P1a { width: 960px; margin:0px 40px; padding:0px 0px 20px; }
.reseller .P1a p { color: #000000; padding: 21px; }
.P2 { width:450px; background-color:#ffffff; border:1px solid #ffffff; padding:20px; color:#2a2a2a; }
.P4 { width:950px; }
.P3 { width:475px; }
.P3a { width:475px; }
.P3b { background: #FFFFFF; width:248px; border: 1px solid #792b75; padding: 21px; margin: 6px 28px 0 0; }
.P3b a.buy1 { width:148px; height:44px; background:url(../images/HM2019-products_buybtn.png) no-repeat left top; }
.P3b a.buy1:hover { opacity: 0.9; }
.R1 { width: 290px; padding: 20px 20px 0px; margin: 170px 20px 5px 20px; height: 280px; text-align: center; background-color: #f1f1f1 !important; border: 1px solid #2f1756 !important; border-radius: 0 !important; }
.R2 { width:650px; }
.SS h2 { font-size: 40px; color: #FFFFFF; text-align: center; text-shadow: 1px 1px 3px #2a2a2a; }
.SS h2 span { font-size: 20px; }
.SS h3 { font-size: 20px; font-weight: normal; text-align: center; padding-top: 3px; }
.S2 { width:430px;}
.S2a { width: 490px; padding:0px 0px 21px 0px; }
.S2a h3 { font-size: 25px; font-weight: bold; color: #FFFFFF; line-height: 32px; text-align: center; text-shadow: 1px 1px 3px #2a2a2a; }
.S2b { background: #FFFFFF; width: 458px; margin-left: 25px;  border: 1px solid #522c8e; }
.S3 { padding:0px 0px 10px 0px;  }
.S4 { width:440px; padding:20px; }
.U1 { padding-left:50px; width:280px; padding-top:40px; }
.U1 span { font-size:20px; font-weight:700; color:#1698BB;}
.U1 strong { color:#1698BB; font-size:16px; }
.U1 p { padding:0px 0px 20px 0px; }
.U3 { padding:25px; margin-right:50px; margin-top:40px; }
.U3 .borderBottom { border-bottom: 1px solid #d7d5d9; padding: 0 12px 12px 12px; }
.U3a { width: 213px; font-size:12px; text-align:left; }
.U3 .FullContent { padding-top:12px; }
.U3 .LeftContent { font-weight:700; }
.U3 .RightContent { width:115px; }
.U3 p { padding:0px 0px 10px; text-align:center; }
.U3 strong { color:#512e86; font-size:15px; }
.U3 span { font-weight:700; font-size:13px; }
.hse1 { width:500px; }
.hse2 { width:420px; }

.light-gradient { background: #efefef; }
.light-gradient h5.Req-Title { background: #9b9ecb; color: #FFFFFF; padding: 12px 0;}
.dark-gradient{ border:1px solid #522c8e;}


ul.bul { padding:0 18px; }
ul.bul.bul3 { padding: 32px 34px 0 34px; } 
ul.bul li { font-size: 14px; padding:0 0 8px 18px; line-height:16px; }
ul.bul.bul1 li { background:url(../images/HM2019-Standard-Bullet.png) no-repeat 1px 2px; font-size: 14px; color: #000000; padding-bottom: 6px; }
ul.bul.bul2 li { background:url(../images/HM2019-Deluxe-Bullet.png) no-repeat 1px 2px; font-size: 14px;color: #000000; padding-bottom: 6px; }
ul.bul.bul2a li { background:url(../images/HM2018-Deluxe-Bullet.png) no-repeat 1px 2px; color: #000000; padding-bottom: 6px; } 
ul.bul.bul2 li.scrap { background:url(../images/HM2017-Scrap-Bul2.jpg) no-repeat 10px 2px !important; }
ul.bul.bul3 li { background:url(../images/HM2019-SystemReq-Bullet.png) no-repeat 0 3px; }
ul.bul.bul4 li { background:url(../images/HM2019-Mac-Bullet.png) no-repeat 1px 2px; color: #000000; padding-bottom: 6px;}
ul.bul.bul5 li { background:url(../images/HM2018-BulCircle.png) no-repeat 0 5px; }
ul.bul.bul1 li strong { color:#007da2; }
ul.bul.bul2 li strong { color:#512e86; }
ul.bul.bul3 li strong { color:#228dd1; }
ul.bul.bul4 li strong { color:#228dd1; }
ul.bul.bul5 li strong { color:#000000; }
ul.req li{ background:url(../images/HM2016-Bul6.png) no-repeat left center !important; }
a.LearnMore-Sta { background:url(../images/HM2019-LearnMore1.png) no-repeat left bottom; text-align:center; color:#000000; font-size:14px; font-weight:500; text-decoration:underline; margin: 0 auto 21px; padding-left: 21px; }
a.LearnMore-Del { background:url(../images/HM2019-LearnMore2.png) no-repeat left bottom; text-align:center; color:#000000; font-size:14px; font-weight:500; text-decoration:underline; margin: 0 auto 21px; padding-left: 21px; }

ul.check { padding: 21px; }
ul.check li { padding:0px 0px 8px 25px; line-height:20px; background:url(../images/HM2018-check.png) no-repeat left 5px; }

.abs.Rimg { position: absolute; right:34px; top:98px; z-index: 1; }
.abs.newwindows { width:115px; height:115px; background:url(../images/HM2018_NewWindows.png) no-repeat left top; position: absolute; top:275px; left:465px; z-index: 1;}
.abs.newmac2 { width:100px; height:100px; background:url(../images/HM2018_NewMac-burst2.png) no-repeat left top; position: absolute; top:354px; right:189px; z-index: 1; }
.abs.smallnew { width:100px; height:100px; background:url(../images/HM2018_NewSmall2.png) no-repeat left top; position: absolute; left:-50px; top:-50px; z-index: 1; }
.abs.mediumnew { width:84px; height:84px; background:url(../images/HM2014_NewSmall.png) no-repeat left top; left:40px; top:20px; }
.abs.largenew { width:90px; height:90px; background:url(../images/HM2016_New10-burst.png) no-repeat left top; left:25px; top:60px; }
.abs.largenew2 { width:115px; height:115px; background:url(../images/HM2015_NewMac-burst.png) no-repeat left top; left:30px; top:20px; }
.abs.day90Standard { width:120px; height:120px; background:url(../images/HM2019-90DayStandard.png) no-repeat left top; position: absolute; right:26px; top:65px; }
.abs.day90Deluxe { width:120px; height:120px; background:url(../images/HM2019-90DayDeluxe.png) no-repeat left top; position: absolute; right:26px; top:65px; }
.abs.day90Mac { width:120px; height:120px; background:url(../images/HM2019-90DayMac.png) no-repeat left top; position: absolute; right:26px; top:65px; }
.abs2 { width:150px; height:110px; background:url(../images/HM2017-mac2_M2-Ie-v2.png) no-repeat left top; right:85px; top:95px; }
.abs.SpecialOffer { background:url(../images/HM2018-SpecialOffer.png) no-repeat left top; width:125px; height:125px; position: absolute; top: 190px; z-index: 99; }
.abs.cardduo { width:224px; padding:15px 5px; top:260px; right:90px; text-align:left; color:#4a4a4a; background-color:#FFFFFF; float: left;  margin: 199px 0 0 25px;}
.abs.FreeBonus { width:210px; padding:10px 0px 10px 50px; top:78px; right: 75px; text-align:left; color:#000000; }
.abs.Amazing { top:-22px; left:-160px; width:181px; height:160px; background:url(../images/HM2018-Amazing.png) no-repeat left top; }
.abs.FreeShipping { width:100px; height:100px; background:url(../images/FSBurst.png) no-repeat left top; top:80px; left:40px;  }

/* FOOTER */
#footer { color:#FFFFFF; font-size:12px; height:52px; }
#footer .innerWrapper { width:1000px; color:#512e86; padding:20px 20px 20px; height:32px; border-top: 1px solid #512e86; }
#footer a { color:#4a4a4a; }

.POP:hover { cursor:pointer; }
#popContent { position:relative; z-index:100; }
#popContent .Contact-cont { width:338px; margin:0px auto; }
#popContent .Contact-wrap { position:fixed; top:35%; }
#popContent #ContactUs.rounded { width:256px; float:left; padding:60px 40px 60px; position:relative; z-index:100; background-color:#ffffff; border:1px solid #ffffff; font-size:13px; text-align:center; color:#4a4a4a;
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d9d9f8));
background-image: -webkit-linear-gradient(#ffffff, #d9d9f8);
background-image: -moz-linear-gradient(#ffffff, #d9d9f8);
background-image: -ms-linear-gradient(#ffffff, #d9d9f8);
background-image: -o-linear-gradient(#ffffff, #d9d9f8);
background-image: linear-gradient(#ffffff, #d9d9f8);
-pie-background: linear-gradient(#ffffff, #d9d9f8); }
#close { position:absolute; right:10px; top:5px; color:#a9a8c5; }
#close:hover { cursor:pointer; color:#4a4a4a; }
#popUp { position:fixed; top:0; left:0; width:100%; height:9999px; background:url(../images/bg.png) repeat left top transparent; z-index:10; }
#popUp:hover { cursor:pointer; }

a.BuyBox { width:170px; height:52px; margin: 0 0 12px 0; }
a.BuyBox:hover{ opacity: 0.9; }
a.BuyDvdMac { background:url(../images/HM2019-UpgMac-BuyDVD.png) no-repeat; width:172px; height:52px; margin: 8px 0 18px 0; }
a.BuyBoxMac { width:172px; height:52px; margin: 0 0 18px 0; }
a.BuyBoxMac:hover{ opacity: 0.9; }
.Standard-button a.BuyBox{ background:url(../images/HM2019-Upg-BuyBox.png) no-repeat; }
a.Upg-box{ background:url(../images/HM2019-Upg-BuyBox.png) no-repeat !important; }
.Standard-button a.BuyBoxMac{ background:url(../images/HM2019-Upg-BuyBox.png) no-repeat; }

.Deluxe-button a.BuyBox{ background:url(../images/HM2019-Upg-BuyBox.png) no-repeat; }
.Mac-button a.BuyBox{ background:url(../images/HM2019-UPG-BuyBox.png) no-repeat; }
a.BuyDvd { width:211px; height:70px; background:url(../images/HM2017-BuyDVD.png) no-repeat left top; }
a.BuyDownload { width:170px; height:52px; margin: 8px 0 0 0; }
.Standard-button a.BuyDownload{ background:url(../images/HM2019-Upg-BuyDownload.png) no-repeat; }
a.Upg-dl{ background:url(../images/HM2019-Upg-BuyDownload.png) no-repeat !important}
.Mac-button a.BuyDownload{ background:url(../images/HM2019-UPG-BuyDownload.png) no-repeat; }
a.BuyDownload:hover{ opacity: 0.9; }
.Deluxe-button a.BuyDownload{ background:url(../images/HM2019-Upg-BuyDownload.png) no-repeat; }
a.BuyDownload span { color: #FFFFFF; font-size: 10px; line-height: 12px; position: absolute; text-align: center; top: 55px; left: 0; width: 200px; }
a.TrialVersion { width:212px; height:70px; background:url(../images/HM2015-TrialVersion.png) no-repeat left top; }
a.TrialVersion span { color: #2a2a2a; font-size: 10px; left: 20px; line-height: 12px; position: absolute; text-align: center; top: 70px; width: 180px; }
a.UpsellYes { width:320px; height:76px; background:url(../images/HM2019-Upsell-Btn1.png) no-repeat left top; }
a.UpsellYes:hover { opacity: 0.9; }
a.UpsellNo { width:320px; height:76px; background:url(../images/HM2019-Upsell-Btn2.png) no-repeat left top; }
a.UpsellNo:hover { opacity: 0.9; }
a.Up1 { width:208px; height:80px; background:url(../images/HM2019-Upsell_buy1_03.png) no-repeat left top; }
a.Up2 { width:208px; height:80px; background:url(../images/HM2019-Upsell_buy2_03.png) no-repeat left top; }
a.Up3 { width:208px; height:80px; background:url(../images/HM2018-Upsell_NoThanks.png) no-repeat left top; }
a.Up1:hover , a.Up2:hover, a.Up3:hover, a.C31:hover, a.C32:hover, a.C32:hover, a.Slm:hover, a.Dlm:hover { opacity: 0.9; }
a.C31 { width: 208px; height:80px; background:url(../images/HM2019-C3_buy1.png) no-repeat left top; }
a.C32 { width: 208px; height:80px; background:url(../images/HM2019-C3_buy2.png) no-repeat left top; }
a.lm { background: url(../images/HM2019-LearnMore2.png) no-repeat left top !important; font-size: 15px; color: #000000; font-weight: bolder; text-decoration: underline !important; padding-left: 24px; margin-top: 18px; }
a.lm:hover { color: #1c1c1c; background-position: 0 0 !important; text-decoration: underline !important;}
a.Slm { width:184px; height:62px; background:url(../images/HM2019_LearnMore.png) no-repeat left top; }
a.Dlm { width:184px; height:62px; background:url(../images/HM2019_LearnMore.png) no-repeat left top; }
a.submit { width:180px; height:70px; background:url(../images/HM2015-Submit.png) no-repeat left top; }
a.buynow { width:210px; height:70px; background:url(../images/HM2015-buynow.png) no-repeat left top; }
a.reseller.btn { background:url(../images/HM2019-resellers-Btn1.png) no-repeat left top;  width:262px; height:54px; margin: 21px 0; }
a.reseller.btn:hover { background-position: 0 0 !important; opacity: 0.9; }
a.reseller.btn span {
	width: 201px;
	position: absolute;
	left: 0px;
	top: 43px;
	text-align: center;
	line-height: 16px;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
}
a.reseller1.btn { }
a.reseller2.btn { background:url(../images/HM2015-resellers-Btn2.png) no-repeat left top; }
a.reseller3.btn { background:url(../images/HM2015-resellers-Btn3.png) no-repeat left top; }
a.reseller4.btn { background:url(../images/HM2015-resellers-Btn4.png) no-repeat left top; }
a.reseller5.btn { background:url(../images/HM2015-resellers-Btn5.png) no-repeat left top; }


#btnSubmit { width:180px; height:70px; background:url(../images/HM2016-Submit.png) no-repeat 0 0; border:none; outline:none; cursor:pointer; margin-top:20px; }
#btnSubmit:hover{ background-position:0 -70px; }
#txtOrderId { font-size:15px; }
.orderlabel { font-size:15px !important; position:relative !important; top:0px !important; left:0px !important; color:#2a2a2a !important; }



/* OTHER STYLE */
/* 2017 style */
a.BuyDvd{
	background:url(../images/HM2017-BuyDVD.png) no-repeat left top; 
	height: 54px !important;
}
a.BuyDvd:hover{
	background-position: 0px bottom !important;
	text-decoration: underline;
}
ul.headerNav{
	color: #FFFFFF;
}
.MidBox ul.bul.bul1 li.noBG{
	background-image: none !important;
}
ul.bul.bul2 li.noBG{
	background-image: none !important;
}
.divabs span{
	color: #4a4a4a !important;
    left: -262px !important;
	padding-top: 3px;
}
.C2a h3{
	color: #8970b4 !important;
}
.centercontent p{
	color: #4a4a4a !important;
}
.F2,
.F5,
.U1 span,
.U1 strong{
    color: #222222 !important;
}
.D1a h6,
.D1b h6,
.D1c h6{
	color: #222222 !important;
}
.D1a h5,
.D1b h5,
.D1c h5{
	color: #222222;
	padding: 15px 0px 15px;
}
.B1{
	position: absolute;
	text-shadow: 1px 1px 1px #3d3d3d;
}
.B1 h2{ font-weight: normal; padding: 0; }
.B2{
	padding: 25px 0px 0 !important;
	height: 42px !important;
}

.wrap div.header76{
	height: 76px !important;
}
.mid-main span{
	color: #000000 !important;
}
	form1
*/
.what_this{
	background: url(../images/whathis_icon.png);
	background-size: 21px 21px;
	width: 21px;
	height: 21px;
	margin-left: 75px;
	top: 10px;
	left: -139px;
}
.headlinedpurple{
	font-size: 18px;
	text-align: center;
	padding: 0 0 12px 0;
}
.txt2bg p{
	font-size: 18px;
	font-weight: 500;
	color: #8970b4;
}
#btnPrint{
	width: 170px;
	height: 48px;
	border: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	background: #a5a5a5;
	color: #FFFFFF;
	margin: 24px 0;
}
.jumboHeadline{
	padding-top: 12px;
}
#wizCheckStatus{
	width: 404px !important;
	margin: auto;
}
#wizRegistration_tblReqs li{
	text-align: center;
}
textarea{
	font-size: 15px;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
	padding: 12px;
}
/*
	Overwrite
*/
.normal{
	font-size: 23px !important;
	font-weight: normal !important;	
}
.legalsize{
	position: inherit !important;
}
#ckbECard{
	padding-left: 20px;
}
/*
	PopUp Overwrite
*/
.bodycopy,
.bodycopybold{
	font-family: 'Roboto', arial !important;
	font-size: 13px !important;
	font-style: normal !important; 
	line-height: 17px important;	
	font-weight: 400 !important;
}
#footer div.RightContent{
	/*width: 365px;*/
}
#footer div.RightContent1{
	width: 265px;
}
#footer div.RightContent li,
#footer div.RightContent1 li{
	text-align: center;
	width: 100px;
	float: left;
}
#footer div.RightContent li a,
#footer div.RightContent1 li a{
	color: #512e86;
	text-decoration: none;
}
iframe{
	display: none;	
}
